Subject: Can I have your honest opinion?

From: <[email-masked]>
Date: Tue, 16 Oct 2007 23:54:02 +0100

EXTO Rocked Canada, Now Ready To Attack US Market.

EXIT ONLY INC
EXTO
Price: $0.43

EXTO used Canada for it's market testing ground for an online used car
market that only charges for interested buyers. The incredible response
of the Canadian launch is expected to be far surpassed as this hits the
US market. The key to the success in Canada was free listings with no
hidden costs. Sellers only pay $2 per lead, for the details of
interested buyers. Huge news hit on this today as the company announced
they are tested and ready to release the US launch. The US launch will
push this through the roof, act fast and get on EXTO first thing
Wednesday morning.